﻿@charset "utf-8";

#fanzoneCont{
	width:100%;
	position:relative;
	overflow: hidden;
}
#conheader {
	margin:0 auto 40px;
}
.sp {
	display:none;
}

#Rside{
	display:none !important;
}

div#ttl {
	width:960px;
	padding:10px 0;
	margin: 0 auto;
}

#mainImg {
	height: 330px;
	width: 100%;
	background: url("../images/bg_fazone.jpg") center no-repeat;
	background-size: cover;
}
#mainImg .logo {
	text-align: center;
	padding: 40px 0 25px;
}
#mainImg .logo img {
	display: inline;
}
#mainImg .text {
	text-align: center;
	color: #fff;
	font-size: 16px;
	line-height: 1.8;
}

#secContents {
	width: 960px;
	margin: 0 auto;
	padding: 40px 0 0;
}
#secContents ul li {
	width: 470px;
	min-height: 670px;
	float: left;

}
#secContents ul li.comingsoon {
	min-height: 350px;

}
#secContents ul li:nth-child(2n) {
	margin-left: 20px;
}
#secContents ul li p.img img {
		width: 100%;
		height: auto;
	
}
#secContents ul li p.day {
	font-size: 16px;
	padding-top: 20px;
	
}
#secContents ul li p.titleTxt {
	font-size: 16px;
	padding-bottom: 20px;
	
}
#secContents ul li p.titleTxt.comingsoon {
	padding-top: 20px;
	color: #0b318f;
	
}
#secContents ul li p.text {
	font-size: 12px;
	padding-bottom: 20px;
}
#secContents .Box {
	font-size: 12px;
	background-color: #f5f5f5;
	padding: 15px;
}
#secContents ul li dl {
	padding: 0;
	margin: 0;
	
}
#secContents ul li dt {
	float: left;
	
}
#secContents ul li dd {
	margin-left: 90px;
	
}
#secContents .media span {
	color: #d80c18;
}

#secContents ul li a.btn {
	display: block;
	margin: 20px 0;
	width: 100%;
	height:50px;
	background-color:#0b318f ;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 300ms 0s ease;
}
#secContents ul li a.btn_end {
	display: block;
	margin: 20px 0;
	width: 100%;
	height:50px;
	background-color:#0b318f ;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 300ms 0s ease;
	opacity: 0.4;
	pointer-events: none;
}
#secContents ul li a.btn:hover {
	opacity: .8;
	
}




#secContents .btnBox {
	clear: both;
	padding:100px 0 0; 
	
}
#secContents .btnBox a {
	display: inline-block;
	margin-right: 20px;
	
}
#secContents .btnBox a img {
	display: inline;
	
}









/*
 responsive start
================================================================== */
@media screen and (max-width: 960px){
div#ttl {
	width:100%;
	padding:10% 20px 10%;
}
	div#ttl img {
		width: 26.09vw;
}


}

/*
for tablet
================================================================== */
@media screen and (max-width: 768px){


.sp {
	display:block;
}
.pc {
	display:none;
}
	
	
	
#mainImg {
	height: 70vw;
	width: 100%;
	background: url("../images/bg_fazone_sp.jpg") center no-repeat;
	background-size: cover;
}
#mainImg .logo {
	text-align: center;
	padding: 22px 0 20px;
}
#mainImg .logo img {
	display: inline;
	width: 33.59vw;
}
#mainImg .text {
	text-align: center;
	color: #fff;
	font-size: 3.75vw;
	line-height: 1.8;
}

#secContents {
	width: auto;
	margin: 0 20px;
	padding: 40px 0 0;
}
#secContents ul li {
	width: 100%;
	min-height: 100%;
	float: none;
	margin-bottom: 40px;
}
#secContents ul li.comingsoon {
	min-height: 100%;
	margin-bottom: 0;
}
#secContents ul li:nth-child(2n) {
	margin-left: 0px;
}
#secContents ul li p.img img {
		width: 100%;
		height: auto;
	
}
	#secContents ul li p.day {
	font-size: 16px;
	padding-top: 20px;
	
}
#secContents ul li p.titleTxt {
	font-size: 16px;
	padding-bottom: 20px;
	
}
#secContents ul li p.titleTxt.comingsoon {
	padding-top: 20px;
	
}
#secContents ul li p.text {
	font-size: 12px;
	padding-bottom: 20px;
}
#secContents .Box {
	font-size: 12px;
	background-color: #f5f5f5;
	padding: 15px;
}
#secContents ul li dl {
	padding: 0;
	margin: 0;
	
}
#secContents ul li dt {
	float:none;
	width: auto;
	
}
#secContents ul li dd {
	margin: 0;
	
}
#secContents .media span {
	color: #d80c18;
}
	
	
#secContents ul li a.btn {
	display: block;
	margin: 10px 0 0;
	width: 100%;
	height:50px;
	background-color:#0b318f ;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 300ms 0s ease;
	
}
#secContents ul li a.btn:hover {
	opacity: .8;
	
}




#secContents .btnBox {
	clear: both;
	padding:20px 0 0; 
	
}
#secContents .btnBox span {
	display: block;
	margin: 10px 0 0;
	
}
#secContents .btnBox a {
	display: inline-block;
	margin-right: 0px;
	
}	
#secContents .btnBox a img {
	display: inline;
	
}
	
	
	
	
	
	
	
	
	

	
	
}


/*
for smartphone
================================================================== */
@media screen and (max-width: 640px){
p.caption {
	font-size:10px;

}
#Rside{
	display: block !important;
}
	


}